=head1 NAME

B<noderm> -Removes the nodes in the noderange from all database table.

=head1 SYNOPSIS

I<noderm [-h| --help]>



I<noderm noderange>


=head1 DESCRIPTION

 The noderm command removes the nodes in the input node range.

=head1 OPTIONS


B<-h>          Display usage message.



=head1 RETURN VALUE

0 The command completed successfully.

1 An error has occurred.

=head1 EXAMPLES

1. To remove the nodes in noderange node1-node4, enter:

I<noderm node1-node4>


=head1 FILES

/opt/xcat/bin/noderm


=head1 SEE ALSO

L<nodels(1)|nodels.1>, L<nodeadd(8)|nodeadd.8>, L<noderange(3)|noderange.3>



